Loading...
Searching...
No Matches
Craplog::LogName Struct Reference

Web Server specific file names criterions. More...

## Public Attributes

std::string | starts
| What should be initial part of the name.
std::string | contains
| What should be contained in the middle of the name.
std::string | ends
| What should be final part of the name.

## Detailed Description

Web Server specific file names criterions.

The rules to be used to decide whether a file name is valid or not

See also
  isFileNameValid()

The documentation for this struct was generated from the following file:

- logdoctor/modules/craplog/craplog.h